Subject: bug#16214: Consistency in dired-, occur-, and grep-mode

From: Howard Melman <[email-masked]>
Date: Sun, 20 Feb 2022 13:17:14 -0500

Tak Kunihiro <[email-masked]> writes:

>> I think this will be much easier for new and existing users to
>> remember.
>
> Good idea.

Thanks.

> However, to change default is another step.  I think that the
> first step is (1) to write a global minor mode to provide the consistent
> keymap. (2) Then install on ELPA. After a while, (3) include in main
> body. (4) After a while, suggest to turn the minor mode on by default.
>
> I cannot initiate such project now. Thus I want to post this project in
> somewhere so that someone who wants to contribute Emacs can notice this.

This seems like an awful lot of overhead to change one
binding that already has two other similar bindings that
aren't changing. 

-- 

Howard